@import  "https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,400,700,900";

@import  "https://fonts.googleapis.com/css?family=Great+Vibes";

html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-size: 16px;
    //1rem: 16px;
}

body {
    overflow-x: hidden!important;
    font-family: 'Source Sans Pro',sans-serif
}

.text-muted {
    color: #777
}

.text-primary {
    color: #00a39a
}

p .small {
    font-size: 12px;
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 400;
    color: #777
}

p {
    font-size: 14px;
    font-family: 'Source Sans Pro',sans-serif;
    color: #373737;
    line-height: 1.7
}

p.large {
    font-size: 16px
}

a {
    outline: 0;
    text-decoration: none!important
}

a {
    color: #BE0009
}

a:hover,a:focus,a:active,a.active {
    color: #00a39a;
    color: #252525;
    outline: 0
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 900
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #777;
}


ul,ol {
    margin-top: 0;
    margin-bottom: 0
}

.textcenter{
    text-align: center;
}

.greatvibes {
    font-family: 'Great Vibes',cursive
}

/**************** text etc *********************/
.leftalign {
    text-align: left
}

.largetitle {
    font-size: 5em
}

.subheadingitalic {
    font-size: 1.5em;
    font-style: italic
}

.quotesize {
    font-size: 7em;
    line-height: 0;
    vertical-align: bottom
}

.bulletspink {
    color: #ed88a1;
    font-size: 30px;
    letter-spacing: 7pt;
    line-height: .7
}

/***************** buttons ********************/
.bakebutton {
    max-width: 280px;
    margin: 0 auto;
    border: #ed88a1;
    border-style: solid;
    border-width: 2px;
    color: #121212;
    padding: 8px 30px;
    font-weight: 600;
    font-size: 1.2em;
    background: transparent;
    display: block;
}

.bakebutton:hover {
    border: #ed88a1;
    border-style: solid;
    border-width: 2px;
    color: #ffffff;
    padding: 8px 30px;
    background: #ed88a1;
}

.linebuttongrey {
border-width: 2px 0 !important;
    border-style: solid !important;
    border-color: #121212 !important;
    text-align: center !important;
    font-size: 1.5em !important;
    text-transform: uppercase !important;
    padding: .2em 2.5em !important;
    display: table !important;
    margin: 0 auto !important;
    color: #121212 !important;
    font-weight: 600 !important;
    background: transparent !important;
}

.linebuttongrey a {
    color: #121212
}

.linebuttonwhitepink {
    border-width: 2px 0;
    border-style: solid;
    border-color: #eb4a78;
    text-align: center;
    font-size: 1.5em;
    text-transform: uppercase;
    padding: .2em 2.5em;
    display: table;
    margin: 0 auto;
    color: #fff;
    font-weight: 600;
    margin-top: 1.5em
}

.linebuttonwhitepink a {
    color: #fff
}

.linebuttonwhitepink a:hover {
    background-color: #fff;
    color: #eb4a78
}

/***************** colors ***********************/
.darkgrey {
    color: #48484a
}

.lightpink {
    color: #ed88a1
}

.pink {
    color: #eb4a78
}

.pinkback {
    background-color: #eb4a78
}

.pinkbackpadd {
    padding: 1.5em;
    background-color: #eb4a78
}

.lightgrey {
    background-color: #F4F4F4
}

.white {
    color: #fff
}

/***************** padding **********************/
.medium_top_bottom{
    padding: 25px 0;
}

.nopadd {
    padding: 0 !important;
}

.homespace {
    padding-top: 25px;
    padding-bottom: 25px
}

.paddbottfift {
    padding-bottom: 15px
}

.paddfift {
    padding: 15px
}

.mildpusher {
    margin-top: 2em
}

#mc_embed_signup input.email {
    display: block !important;
    padding: 8px 0 !important;
    margin: -6px 4% 10px 0 !important;
    text-indent: 5px !important;
    width: 100% !important;
    min-width: 130px !important;
    border-radius: 4px !important;
}
#mc_embed_signup input {
    border: none !important;
    -webkit-appearance: none !important;
}

/***************** position *****************/
.posrelative {
    position: relative
}

.posfixed {
    position: fixed
}

.center img {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center
}

/**************** nav *************************/
#homenav {
    position: absolute;
    top: 20em;
    width: 100%;
    min-height: 80px;
    z-index: 999
}

.bakelogo {
    min-height: 60px
}

.mobilelogo {
    max-height: 50px
}

/******************** homepage************************/
.pinkbackbar {
    min-height: 10px;
    background-color: #eb4a78
}

.welcome {
    top: 30em;
    width: 100%;
    margin: 0 auto;
    position: relative
}

.welcome img {
    max-height: 15em
}

.introquote {
    display: inline-flex;
    line-height: 3
}

.introquote li {
    display: inline-block;
    vertical-align: text-bottom
}

.homeintro {
    font-size: 1.15em;
    text-align: center;
    margin: 0 auto;
    padding: 20px 0
}

.price {
    font-weight: 600
}




/************* internal ****************/

.maintext{
    text-align: left;
}

.maintext p{
line-height: 1.5;
    font-size: 1.3em;
}

.transtitle {
    background-color: transparent;
    margin-top: -5em;
    font-weight: 900;
    color: #fff
}

/*********** about ********************/
.achieveheader{
    font-size: 1.6em;
    color: #353537;
}

.achievename{
        font-size: 1.3em;
    font-weight: 600;
    line-height: 1;
}

.achievedate{
        font-size: 1.1em;
    line-height: 1;
}

/***************** tabs *****************/
.nav-tabs>li {
    display: inline-block;
    float: none
}

.tabrow {
    border-top: 1px solid #eb4a78;
    margin: 15px 0;
    padding: 15px 0;
    border-bottom: 1px solid #eb4a78
}

.tabrowsunday{
    margin: 15px 0;
    padding: 15px 0;
}

.nav-tabs>li {
    padding: .4em 0
}

.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus {
    color: #121212;
    cursor: default;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #ed88a1;
    padding: 5px 20px;
    font-weight: 900!important
}

.nav-tabs>li>a {
    color: #121212!important;
    border-bottom: none;
    padding: 5px 20px;
    text-transform: uppercase;
    font-family: 'Source Sans Pro',sans-serif!important;
    letter-spacing: 1px!important;
    font-weight: 600!important;
    text-decoration: none
}

.nav-tabs>li>a:hover {
    color: #121212
}

.tabbable a {
    color: #121212
}

.centrelist {
    margin: 0 auto;
    display: table
}

.nav-tabs {
    border-bottom: none
}

.nav>li>a:hover,.nav>li>a:focus {
    text-decoration: none;
    background-color: transparent
}

.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: none;
    border-radius: 4px 4px 0 0
}

/************** contact page ****************/
.big_padding_top_bottom {
    padding: 60px 0!important
}

.wpcf7-mail-sent-ok {
    float: left;
    width: 100%;
    height: 50px;
    padding: 5px;
    color: #C93887
}

.padding_left {
    padding: 0 0 0 25px!important
}

.bio_block_heavy {
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 700;
    color: #313131;
    line-height: 1.4;
    font-size: 16px;
    text-align: left
}

.addresser {
    background-color: #e5e5e5;
    padding-top: 40px;
    margin-top: 20px;
    margin-bottom: 20px
}

/* contact form 8*/
input[type="text"] {
    display: block;
    width: 95%;
    padding: 2px 0;
    margin-bottom: -10px;
    text-indent: 2%;
    color: #cecece!important;
    border: 1px;
    border-style: solid;
    height: 30px;
    font-family: 'Source Sans Pro',sans-serif
}

.textarea {
    display: block;
    border-radius: 5px;
    width: 95%;
    height: 165px;
    padding: 10px 0;
    margin-bottom: -10px;
    text-indent: 2%;
    color: #cecece!important;
    border: 1px;
    border-style: solid;
    font-family: 'Source Sans Pro',sans-serif
}

textarea {
overflow: auto;
    float: left;
    width: 97.5%;
}

input[type="email"] {
display: block;
    width: 95%;
    padding: 4px 0;
    margin-bottom: -10px;
    text-indent: 2%;
    color: #cecece!important;
    border: 1px;
    border-style: solid;
    font-family: 'Source Sans Pro',sans-serif;
}

input[type="text"] {
    display: block;
    width: 95%;
    padding: 2px 0;
    margin-bottom: -10px;
    text-indent: 2%;
    color: #cecece!important;
    border: 1px;
    border-style: solid;
    font-family: 'Source Sans Pro',sans-serif
}

@media all and (max-width: 767px) and (min-width: 0px) {
input[type="number"] {
    width: 250px!important
}
}

/************** homepage ****************/
.homesectionbackdrop {
    background-attachment: scroll;
    height: 65em;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover!important;
    -o-background-size: cover!important;
    background: url(../img/bake_images/backdrop.jpg) 50% 0 fixed
}

.stone {
    background: url(../img/bake_images/stone.jpg);
    padding: 50px
}

.scratch {
    background: url(../img/internal_images/menu_backdrop.jpg);
    padding: 50px;
    color: #fff
}

.band {
    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover!important;
    -o-background-size: cover!important;
    background: url(../img/bake_images/band.jpg) 50% 0 fixed;
    padding: 2em
}

.logoholder {
    background-color: transparent;
    position: absolute;
    margin: 0 auto;
    text-align: center;
    min-height: 100px;
    width: 100%
}

.eventtitle {
    color: #eb4a78!important;
    font-size: 1.1em;
    font-weight: 600
}

.eventdate {
    color: #eb4a78;
    font-size: 3em;
    font-weight: 600;
    line-height: 1
}

.eventdatemonth {
    color: #fff;
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1
}

.picholder{
    max-height: 120px;
    overflow: hidden;
}

.eventtitlesunday {
   color: #eb4a78;
        text-align: left;
    font-size: 1.8em;
    font-weight: 600
}

.eventcopysunday {
        text-align: left;
}

.eventdatesunday {
    color: #eb4a78;
    font-size: 3em;
    font-weight: 600;
    line-height: 1
}

.eventdatemonthsunday {
    color: #121212;
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1
}

.eventlisttext p {
    color: #fff;
    text-align: left;
    line-height: 1
}

.dateholdersunday {
    padding: .5em;
    border: solid 2px #121212;
}

.dateholder {
    padding: .5em;
    border: solid 1px #fff
}

.events {
    margin-top: 15px
}

.events li {
    display: inline
}

/************** blog post ********************/
.picminder {
    max-height: 450px;
    overflow: hidden
}

.picminder img {
    width: 100%;
    height: auto
}

.fullwidthpic {
    width: 100%
}

/************** blank pic title page *****************/
.backblack {
    background-color: #373737
}

.margintitlepull {
    bottom: 0;
    position: absolute;
    color: #fff
}

.posrelativetitle {
    position: relative;
    top: 530px;
    display: block
}

.paddtopbott {
    padding: 20px 0
}

/*************** blank page *******************/
.greypush {
    margin-top: 75px
}

.main_image {
    z-index: -1;
    min-height: 700px;
    display: block;
    text-align: center;
    overflow-x: hidden
}

.internalpic {
    background-attachment: scroll;
    height: 40em;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover!important;
    -o-background-size: cover!important
}

.greytitlebake {
    background-color: #6C6C6C;
    color: #fff;
    font-size: 3em;
    font-family: 'Open Sans'
}

.small_black_text_left {
    color: #BE0009;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 30px;
    padding-top: 20px;
    font-weight: 300;
    text-align: left
}

/******************** mosaic gallery ****************/
.headermessage {
  margin: 19px;
  color: black;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: bold;
}
.image-block {
    border: 3px solid white ;
    background-color: black;
    padding: 0px;    
    margin: 0px;
    height:200px;
    text-align: center;
    vertical-align: bottom;
}
.image-block > p {
    width: 100%;
    height: 100%;
    font-weight: normal;
    font-size: 19px;
    padding-top: 150px;
    background-color: rgba(3,3,3,0.0);
    color: rgba(6,6,6,0.0);
}
.image-block:hover > p {
    background-color: rgba(3,3,3,0.5);    
    color: white;    
}
/**************************************************/




.grid-custom .col-sm-6,.grid-custom .col-xs-6,.grid-custom .col-xs-12,.grid-custom .col-sm-3 {
    padding: 5px
}
}

.first-block {
    border-bottom: 5px #000 solid
}

/******************* contact page **********************/
.grey_button {
    background: #fff;
    border-radius: 25px;
    border-style: solid;
    border-width: 2px;
    padding: 12px 30px;
    border-color: #6f6f6e;
    opacity: 1!important;
    color: #6f6f6e;
    font-weight: 700;
    letter-spacing: 3px
}

/************* blog **************************/
.bloghold {
    overflow: hidden;
    height: 200px
}

.bloghold img {
    width: 100%;
    height: auto
}

.blogtextinside {
    background-color: #fff;
    padding: 20px
}

.front_four_contain_grey {
    height: auto;
    background-color: #e9e9e9!important;
    padding: 15px;
    color: #787878;
    text-align: left;
    font-family: 'Source Sans Pro',sans-serif
}

.wello {
    min-height: 20px;
    padding: 0 5px;
    max-height: 29em;
    overflow: hidden
}

.wello img {
    width: 100%
}

.masonary .wello {
    min-height: 20px;
    padding: 0 5px;
    max-height: 29em;
    overflow: hidden;
	margin-bottom:10px;
}

.masonary .wello img {
    width: 100%
}

.recentposts {
    margin: 0 auto;
    display: table;
    background-color: #BE0009;
    color: #fff;
    font-weight: 700;
    padding: 5px 15px;
    margin-top: -15px
}

.blogpadul {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0
}

.btn-readmore {
    background-color: #BE0009;
    color: #fff;
    margin-top: 15px;
    border-radius: 0
}

.dat {
    padding: 0;
    margin-top: 20px
}

.divider {
    margin-top: 20px;
    border-bottom: 1px solid #757575
}

.linked {
    margin-top: 20px
}

.linkedin {
    color: #2A89BE;
    text-align: right
}

.menupage{
    text-align: center;
}

.menupage span{
    color: #d3d3d3;
    letter-spacing: .08em;
}

.menupage .row{
    margin: 15px 0px;
}
.menupage .price{
    color: #ffffff;
}

/*************** footer *************************/

.facebooktext{
    color: #4768b8;
}

.twittertext{
    color: #86bff1;
}

/************** internal foote *************/
.internalfootermenu {

    display: inline
}

.internalfootermenu li {
    display: inline
}

.darkgreyback {
    background-color: #2d2d32
}

#internalfooter {
    padding: 15px;
    color: #b0b1b2
}

.footer_text {
    line-height: 1.2
}

.addressul {
    display: inline-flex;
    list-style-type: none;
    padding-left: 0
}

.addressul li {
    padding: 0 1em 0 0
}

#footer {
    background-color: #efefef;
    color: #121212;
    padding: 30px
}

.footertitle {
    color: #121212;
    font-size: 1.3em;
    font-weight: 600
}

.dood {
    background-color: #555
}

.dood a {
    font-size: 12px;
    color: #ededed
}

.padding-top-three{
    padding-top: 3em;
}

/**************** media query *******************/
@media only screen and (max-width: 991px) {
.slidersquaser {
    margin-top: 4em
}

.vid_overlay {
    position: relative;
    top: 120px;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 9
}
}

@media only screen and (max-width: 767px) {

    .transtitle h2{
    font-size: 16px !important;
}

    .internalpic {
    height: 10em;
}

.menu{
    width: 100% !important;
}

.nav li {
        width: 100%;
    text-align: center;
}


    .quotesize{
        display: none;
    }

    .events {
        padding-left: 5px;
    }

.introquote {
    display: inline;
}


.bulletspink {
    display: none;
}

.largetitle {
    font-size: 3em;
}


.homesectionbackdrop {
    height: 20em;
}


.pinkbackbar {
    z-index: 999;
    position: absolute;
    width: 100%
}

.blogtitlehome a {
    font-size: 23px;
    line-height: 1.3!important
}

.blogtitlehome {
    font-size: 23px;
    line-height: 1.3!important
}

.blogholder {
    min-height: 210px
}
}

